@charset "utf-8";


h3.ttl {
	font-size: var(--16px);
	text-align: center;
	font-weight: 500;
}
h3.ttl span {
	font-family: "Oswald", sans-serif;
	font-size: var(--50px);
	line-height: 1.2;
	letter-spacing: 0.04em;
	display: block;
	margin-bottom: 15px;
}
@media (max-width: 768px) {
	h3.ttl {
		font-size: var(--13px);
	}
	h3.ttl span {
		font-size: var(--35px);
		margin-bottom: 10px;
	}
}
.bgBlack,
.bgBlack a,
.bgBlue,
.bgBlue a {
	color: #fff;
}
.bgBlack h3,
.bgBlue h3 {
	font-weight: 400;
}

/*----------------------------
	urgentWrap
------------------------------*/
.urgentWrap {
	border: 1px solid #e60000;
	background: #fae7e7;
}
.urgentWrap ul {
	padding: 15px 0;
}
.urgentWrap ul li {
	position: relative;
	color: #e60000;
	padding-left: var(--40px);
}
.urgentWrap ul li a {
	color: #e60000;
	text-decoration: underline;
}
.urgentWrap ul li + li {
	margin-top: var(--10px);
}
.urgentWrap ul li::before {
	content: "";
	position: absolute;
	background: url(/common/img/icon_emergency.png) no-repeat top center;
	background-size: contain;
	width: var(--30px);
	height: var(--30px);
	top: -3px;
	left: 0;
}
@media (max-width: 768px) {
	.urgentWrap .inner {
		padding: 0 2.666667%;
	}
	.urgentWrap ul {
		padding: 10px 0;
	}
	.urgentWrap ul li {
		padding-left: var(--26px);
		font-size: var(--13px);
	}
	.urgentWrap ul li + li {
		margin-top: var(--5px);
	}
	.urgentWrap ul li::before {
		width: var(--20px);
		height: var(--20px);
		top: 0;
	}
}

/*----------------------------
	mvWrap
------------------------------*/
.mvWrap.slide {
	width: 100%;
	position: relative;
}
.mvWrap.slide h2 {
	position: absolute;
	width: 100%;
	color: #fff;
	font-size: 2.571vw;
	line-height: 1.44;
	top: 52%;
	left: 0;
	transform: translateY(-50%);
	z-index: 5;
	padding: 0 10.714vw;
}
.mvWrap.slide h2 img {
	width: 30.143vw;
	margin-bottom: 1.786vw;
}
.mvWrap.slide .swiper-slide {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #e0e0e0;
}
.mvWrap.slide .swiper-slide img {
	width: 100%;
	aspect-ratio: 2800 / 1560;
	object-fit: contain;
}
.mvWrap .pager {
	position: absolute;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: 0 var(--20px);
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 10;
}
.mvWrap .pager .swiper-pagination {
	position: static;
	width: auto;
	display: flex;
	gap: 0 var(--20px);
}
.mvWrap .pager .swiper-pagination .swiper-pagination-bullet {
	background: #fff;
	border: none;
	border-radius: 50%;
	opacity: 1;
	width: var(--12px);
	height: var(--12px);
	margin: 0;
}
.mvWrap .pager .swiper-pagination .swiper-pagination-bullet-active {
	background: #262626;
}
.mvWrap .pager .swiperPause {
	display: block;
	width: var(--36px);
	z-index: 10;
}
.mvWrap .pager .swiperPause img {
	display: block;
}
/* swiper:not */
.mvWrap .swiper:not(.swiper-initialized) + .pager {
	display: none;
}
@media (max-width: 768px) {
	.mvWrap.slide h2 {
		top: 47.5%;
		font-size: 5.333vw;
		padding: 0 6.666667%;
	}
	.mvWrap.slide h2 img {
		width: 73.076923%;
		margin-bottom: 5.333vw;
	}
	.mvWrap.slide .swiper-slide img {
		aspect-ratio: 750 / 1160;
	}
	.mvWrap .pager {
		gap: 1.333vw 3.733vw;
		bottom: 3.2vw;
	}
	.mvWrap .pager .swiper-pagination {
		gap: 0 3.733vw;
	}
	.mvWrap .pager .swiper-pagination .swiper-pagination-bullet {
		width: 2.133vw;
		height: 2.133vw;
	}
	.mvWrap .pager .swiperPause {
		width: 6.4vw;
	}
}

/*----------------------------
	infoWrap
------------------------------*/
.infoWrap {
	padding: 60px 0;
}
.infoWrap .box {
	background: #fff;
	padding: 45px 4.166667%;
	display: flex;
	align-items: center;
	gap: 0 4.166667%;
}
.infoWrap .box h3 {
	width: 20.909091%;
	font-size: var(--14px);
	font-weight: 500;
	text-align: center;
	margin-top: 10px;
}
.infoWrap .box h3 span {
	font-size: var(--36px);
	font-family: "Oswald", sans-serif;
	display: block;
	line-height: 1.2;
	margin-bottom: 10px;
}
.infoWrap .box .infoLink {
	width: calc(100% - 20.909091% - 4.166667%);
}
.infoWrap .box .infoLink li + li {
	margin-top: 15px;
}
.infoWrap .box .infoLink li a {
	display: block;
}
.infoWrap .box .infoLink li a dl {
	display: flex;
	gap: 0 2em;
	font-weight: 500;
}
.infoWrap .box .infoLink li a dt {
	width: 5em;
	font-family: "Oswald", sans-serif;
}
.infoWrap .box .infoLink li a dd {
	width: calc(100% - 7em);
}
@media (max-width: 768px) {
	.infoWrap {
		padding: 40px 0 50px;
	}
	.infoWrap .box {
		background: none;
		padding: 0;
		display: block;
	}
	.infoWrap .box h3 {
		width: 100%;
		font-size: var(--13px);
		margin-top: 0;
	}
	.infoWrap .box h3 span {
		font-size: var(--35px);
		margin-bottom: 5px;
	}
	.infoWrap .box .infoLink {
		width: 100%;
		margin-top: 35px;
		border-bottom: 1px solid #cbcbcb;
	}
	.infoWrap .box .infoLink li {
		padding: 20px 0;
		border-top: 1px solid #cbcbcb;
	}
	.infoWrap .box .infoLink li + li {
		margin-top: 0;
	}
	.infoWrap .box .infoLink li a dl {
		display: block;
	}
	.infoWrap .box .infoLink li a dt {
		width: 100%;
		font-size: var(--14px);
	}
	.infoWrap .box .infoLink li a dd {
		width: 100%;
		font-size: var(--15px);
		margin-top: 4px;
	}
}

/*----------------------------
	topicsWrap
------------------------------*/
.topicsWrap {
	padding: 80px 0 100px;
}
.topicsWrap .slide {
	margin-top: 45px;
}
.topicsWrap .slide .swiper a {
	display: block;
}
.topicsWrap .slide .swiper a .pic {
	display: flex;
	aspect-ratio: 380 / 420;
}
.topicsWrap .slide .swiper a .pic img {
	aspect-ratio: 380 / 420;
	object-fit: contain;
}
.topicsWrap .slide .swiper a .daysWrap {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	margin-top: 35px;
	font-family: "Oswald", sans-serif;
}
.topicsWrap .slide .swiper a .daysWrap .iconWrap {
	visibility: hidden;
	line-height: 1;
}
.topicsWrap .slide .swiper a .daysWrap .iconWrap.block {
	visibility: visible;
	width: 31%;
	max-width: 118px;
}
.topicsWrap .slide .swiper a .daysWrap .iconWrap span {
	font-weight: 500;
	display: inline-block;
	font-size: var(--18px);
	line-height: 1;
	padding: 6px 0.5em;
	text-align: center;
	width: 100%;
	color: #fff;
	background: #1c7fec;
}
.topicsWrap .slide .swiper a .daysWrap .days {
	font-size: var(--16px);
	line-height: 1;
	color: #fff;
}
.topicsWrap .slide .swiper a .name {
	font-size: var(--20px);
	font-weight: 500;
	margin-top: 30px;
	line-height: 1.5;
}
.topicsWrap .slide .swiper a .txt {
	font-size: var(--18px);
	margin-top: 8px;
	line-height: 1.5;
}
@media (max-width: 768px) {
	.topicsWrap {
		padding: 45px 0 50px;
	}
	.topicsWrap .slide {
		margin-top: 30px;
	}
	.topicsWrap .slide .swiper a .daysWrap {
		margin-top: 20px;
	}
	.topicsWrap .slide .swiper a .daysWrap .iconWrap.block {
		width: 34.2%;
		max-width: 130px;
	}
	.topicsWrap .slide .swiper a .daysWrap .iconWrap span {
		font-size: var(--12px);
		padding: 3px 0.5em;
	}
	.topicsWrap .slide .swiper a .daysWrap .days {
		font-size: var(--12px);
	}
	.topicsWrap .slide .swiper a .name {
		font-size: var(--15px);
		margin-top: 15px;
	}
	.topicsWrap .slide .swiper a .txt {
		font-size: var(--15px);
		margin-top: 6px;
		line-height: 1.4;
	}
}

/* .slide */
.topicsWrap .slide {
	width: 100%;
	max-width: 1400px;
	position: relative;
	margin: 50px auto 0;
	padding-left: 50px;
	padding-bottom: 100px;
}
@media (min-width: 1401px) {
	.topicsWrap .slide:has(.swiper.swiper-initialized) {
		width: calc(50% + 700px);
		max-width: none;
		margin-top: 50px;
		margin-right: 0;
		margin-bottom: 0;
		margin-left: max(0px, calc((100% - 1400px) / 2));
	}
}
@media (max-width: 768px) {
	.topicsWrap .slide {
		margin: 35px auto 0;
		padding-left: 0;
		padding-bottom: 50px;
	}
}

@media (max-width: 768px) {
	.topicsWrap .swiper {
		padding-right: 3.333333%;
	}
}

.topicsWrap .swiper-slide {
	width: calc((100% - 35px)/3.2);
	padding-right: 35px;
	height: auto;
}
@media (max-width: 768px) {
	.topicsWrap .swiper .swiper-wrapper {
		gap: 0;
	}
	.topicsWrap .swiper-slide {
		width: calc((100% - 4.137931%)/1.68);
		padding-right: 0.804598%;
		padding-left: 3.333333%;
		height: auto;
	}
}

/* swiper:not */
.topicsWrap .slide:has(.swiper:not(.swiper-initialized)) {
	padding-right: 50px;
	padding-bottom: 0;
}
.topicsWrap .swiper:not(.swiper-initialized) .swiper-wrapper {
	justify-content: center;
	gap: 0 25px;
}
.topicsWrap .swiper:not(.swiper-initialized) .swiper-slide {
	width: calc((100% - 50px)/3);
	padding-right: 0;
}
.topicsWrap .swiper:not(.swiper-initialized) + .pager {
	display: none;
}
@media (max-width: 768px) {
	.topicsWrap .slide:has(.swiper:not(.swiper-initialized)) {
		padding: 0 4% 20px;
	}
	.topicsWrap .swiper:not(.swiper-initialized) {
		padding: 0;
	}
	.topicsWrap .swiper:not(.swiper-initialized) .swiper-wrapper {
		gap: 0 4%;
	}
	.topicsWrap .swiper:not(.swiper-initialized) .swiper-slide {
		width: calc((100% - 4%)/2);
		padding-right: 0;
		padding-left: 0;
	}
	/* 1枚のとき */
	.topicsWrap .swiper:not(.swiper-initialized):has(.swiper-slide:only-child) .swiper-slide {
		width: 94.202899%;
		padding-right: 0;
		padding-left: 0;
	}
	/* 2枚のとき */
	.topicsWrap .swiper:not(.swiper-initialized):has(.swiper-slide:first-child:nth-last-child(2)) .swiper-slide {
		width: calc((100% - 4%) / 2);
		padding-right: 0;
		padding-left: 0;
	}
}

.topicsWrap .pager {
	position: absolute;
	width: 78.571429%;
	max-width: 1100px;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0 20px;
	z-index: 10;
}
@media (min-width: 1401px) {
	.topicsWrap .pager {
		left: 50%;
		transform: translateX(-50%);
		margin-left: calc(50% - 50vw);
	}
}
@media (max-width: 768px) {
	.topicsWrap .pager {
		width: 86.666667%;
		gap: 0 15px;
	}
}

.topicsWrap .pager .swiper-pagination {
	position: static;
	width: calc((100% - 36px - 20px));
	display: flex;
}
.topicsWrap .pager .swiper-pagination .swiper-pagination-bullet {
	background: #fcfcfc;
	border: none;
	border-radius: 0;
	opacity: 1;
	width: calc(100% / 4);
	width: 100%;
	height: 6px;
	margin: 0;
	transition: background 0.6s ease-out;
}
.topicsWrap .pager .swiper-pagination .swiper-pagination-bullet-active {
	background: #828282;
}
.topicsWrap .pager .swiperPause {
	display: block;
	width: 48px;
	z-index: 10;
}
.topicsWrap .pager .swiperPause img {
	display: block;
}
@media (max-width: 768px) {
	.topicsWrap .pager .swiper-pagination {
		width: calc((100% - 15px));
	}
	.topicsWrap .pager .swiper-pagination .swiper-pagination-bullet {
		height: 3px;
	}
	.topicsWrap .pager .swiperPause {
		width: 24px;
	}
}

@media (max-width: 768px) {
	.topicsWrap .moreBtn {
		margin-top: 30px;
	}
}

/*----------------------------
	accessWrap
------------------------------*/
.accessWrap {
	background: url(/top/img/access_bg.png) no-repeat center center;
	background-size: 100% auto;
}
@media (max-width: 2400px) {
	.accessWrap {
		background-size: auto;
	}
}
@media (max-width: 1400px) {
	.accessWrap {
		background-size: 200vw;
	}
}
@media (max-width: 768px) {
	.accessWrap {
		background: url(/top/img/access_bg_sp.png) no-repeat center center;
		background-size: cover;
	}
}
.accessWrap .mapWrap {
	display: flex;
	gap: 0 4.166667%;
	padding: 100px 0;
}
.accessWrap .mapWrap .googleMap {
	width: 58.333333%;
	aspect-ratio: 700 / 540;
	position: relative;
}
.accessWrap .mapWrap .googleMap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.accessWrap .mapWrap .txtWrap {
	width: calc(100% - 58.333333% - 4.166667%);
	color: #fff;
	margin-top: -8px;
}
.accessWrap .mapWrap .txtWrap h3 {
	font-weight: 500;
	display: flex;
	align-items: flex-end;
}
.accessWrap .mapWrap .txtWrap h3 span {
	font-size: var(--40px);
	font-family: "Oswald", sans-serif;
	line-height: 1.2;
	display: inline-block;
	margin-right: 15px;
	letter-spacing: 0.06em;
}
.accessWrap .mapWrap .txtWrap .address {
	font-size: var(--18px);
	margin: 15px 0 20px;
	padding-bottom: 22px;
	border-bottom: 1px solid #6d9cd1;
}
.accessWrap .mapWrap .txtWrap .route {
	font-size: var(--18px);
	font-weight: 500;
}
.accessWrap .mapWrap .txtWrap .route .routeLine {
	font-size: var(--16px);
	font-weight: normal;
}
.accessWrap .mapWrap .txtWrap .route .adjust {
	margin-left: -0.5em;
}
.accessWrap .mapWrap .txtWrap .route + .route {
	margin-top: 20px;
}
@media (max-width: 768px) {
	.accessWrap h3 {
		font-size: var(--13px);
		font-weight: 500;
		text-align: center;
		color: #fff;
		margin-top: 45px;
	}
	.accessWrap h3 span {
		font-size: var(--35px);
		font-family: "Oswald", sans-serif;
		line-height: 1.2;
		display: block;
		letter-spacing: 0.06em;
		margin-bottom: 5px
	}
	.accessWrap .address {
		font-size: var(--15px);
		color: #fff;
		margin-top: 25px;
		text-align: center;
	}
	.accessWrap .mapWrap {
		display: block;
		padding: 13px 0 45px;
	}
	.accessWrap .mapWrap .googleMap {
		width: 100%;
		aspect-ratio: 650 / 590;
	}
	.accessWrap .mapWrap .txtWrap {
		width: 100%;
		margin-top: 0;
	}
	.accessWrap .mapWrap .txtWrap .route {
		font-size: var(--15px);
		margin-top: 35px;
	}
	.accessWrap .mapWrap .txtWrap .route .routeLine {
		font-size: var(--14px);
	}
	.accessWrap .mapWrap .txtWrap .route + .route {
		margin-top: 20px;
	}
	.accessWrap .mapWrap .txtWrap .moreBtn {
		margin-top: 35px;
	}
}

.accessWrap .moreBtn {
	margin-left: 0;
	margin-top: 35px;
}
@media (max-width: 768px) {
	.accessWrap .moreBtn {
		margin-left: auto;
	}
}
